import { TestBed } from '@angular/core/testing';

import { ExpedientegdStoreService } from './expedientegd-store.service';

describe('ExpedientegdStoreService', () => {
  let service: ExpedientegdStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ExpedientegdStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
